<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui" onLoad="onRibbonLoad">
  <ribbon startFromScratch="false">
    <tabs>
      <tab id="ch30_t_Controls" label="Przykładowe formanty">
        <group id="ch30_g_Settings" label="Ustawienia">
          <labelControl id="lbl1" label="Czcionki" />
          <separator id="s1" />
          <labelControl id="lbl2" label="Ustawienia czcionki" />
          <checkBox id="chk1" label="Pogrubienie" onAction="SetBold" />
          <checkBox id="chk2" label="Kursywa" onAction="SetItalics" />
        </group>
        <group id="ch30_g_Label" label="Etykiety">
          <labelControl id="lbl3" getLabel="lbl3_getLabel" />
          <labelControl id="lbl4" getLabel="lbl456_getLabel" />
          <labelControl id="lbl5" getLabel="lbl456_getLabel" />
          <labelControl id="lbl6" getLabel="lbl456_getLabel" />
        </group>
        <group id="ch30_g_Button" label="Przyciski">
          <button id="btn1" size="large" label="Przeglądaj" keytip="B" imageMso="OutlookGlobe" 
onAction="btn1_onAction" />
        </group>
        <group id="ch30_g_Separator" label="Separatory">
          <labelControl id="lbl7" label="1" />
	  <separator id="s2" />
          <labelControl id="lbl8" label="2" />
	  <separator id="s3" />
          <labelControl id="lbl9" label="3" />
        </group>
        <group id="ch30_g_Login" label="Logowanie">
          <dropDown id="ddLogin" label="Logowanie" supertip="Wybierz nazwę użytkownika, aby się zalogować." screentip="Nazwa użytkownika" getItemCount="ddLogin_getItemCount" 

getItemLabel="ddLogin_getItemLabel" onAction="ddLogin_onAction" />
        </group>
	<group id="ch30_g_plit" label="Przycisk rozdzielenia">
          <splitButton id="spbtn1" size="large">
            <button id="spbtn1_btn1"
              imageMso="ModuleInsert"
              label="Przycisk1"
              onAction="spbtn1_onAction" />
            <menu id="spbtn1_menu" itemSize="large">
              <button id="spbtn1_btn2"
                imageMso="OutlookGlobe"
                label="Przycisk2"
                onAction="spbtn1_onAction" />
              <button id="spbtn1_btn3"
                imageMso="OutlookGears"
                label="Przycisk3"
                onAction="spbtn1_onAction" />
              <button id="spbtn1_btn4"
                imageMso="Organizer"
                label="Przycisk4"
                onAction="spbtn1_onAction" />
            </menu>
          </splitButton>
        </group>
      </tab>
      <tab id="ch30_t_Outdoor" label="Turystyka i sport">
        <group id="ch30_g_Sports" label="Sporty">
          <checkBox id="chkBaseball" label="Baseball" onAction="outdoorChkAction"/>
          <checkBox id="chkBasketball" label="Koszykówka" onAction="outdoorChkAction"/>
          <separator id="outdoor_Sep1"/>
          <checkBox id="chkTennis" label="Tenis" onAction="outdoorChkAction"/>
          <checkBox id="chkWaterPolo" label="Piłka wodna" onAction="outdoorChkAction"/>
        </group>
        <group id="ch30_g_Camping" label="Sprzęt kempingowy">
          <checkBox id="chkTent" label="Namiot" onAction="outdoorChkAction"/>
          <checkBox id="chkGranola" label="Batony" onAction="outdoorChkAction"/>
          <checkBox id="chkLantern" label="Latarka" onAction="outdoorChkAction"/>
          <separator id="camping_Sep1"/>
          <button id="btnCamping" imageMso="StartTimer" 
            size="large" label="Duży przycisk" />
        </group>
      </tab>
    </tabs>
  </ribbon>
</customUI>